@charset "UTF-8";
body {
  /*--------------------------------*/
  /*-----------Информер-------------*/
  /*--------------------------------*/
  /*Типовые проблемы(нужное раскомментировать)*/
  /*
	
	input[type="checkbox"], .jq-checkbox{ 
		margin-right: 3px;
		vertical-align: baseline;
	}

	.g-form-control-checkbox{
		.g-form-control-checkbox__input{
			display: none;
		}
		.g-form-control-checkbox__label{
			display: inline;
			padding: 0;
		}
	}

	.type-checkbox{
		ul{
			list-style-type: none;
			padding: 0;
			li{
				text-align: left;
				label{
					input[type="checkbox"]{
						width: auto!important;
						margin-right: 3px;
					}
				}
			}
		}
	}

	.s3_form_field_content label{
		align-items: flex-start !important;
	}
	
	.agreement{
		display: none!important;
	}
	
	.privacy_policy{
		font-size: 12px;
		color: #000;
	}
.lp-form-tpl__field-checkbox, .lp-form-tpl__field-radio {
	    align-items: flex-start;
	}
	*/
}
body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body div#s3-cookie-message-groups {
  box-shadow: 0px 0px 38px #0000002b;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body {
  padding: 10px 30px 10px 20px;
  border-radius: 5px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text p {
  font-size: 13px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text p a {
  color: #074d85;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list {
  margin-top: 20px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1 {
  background: linear-gradient(to bottom, #95eae5, #54c1bc);
  color: #074d85;
  font-size: 15px;
  font-weight: 500;
  box-shadow: none;
  padding: 13px 23px;
  border-radius: 5px;
  border: none;
  min-height: 0px;
  font-family: "ArialN";
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1:hover {
  background: linear-gradient(to bottom, #54c1bc, #95eae5);
  color: #074d85;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2, body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--settings.lp-button.lpc-button--type-2 {
  background: #ade0de;
  color: #343434;
  font-size: 15px;
  font-weight: 500;
  border-radius: 5px;
  padding: 13px 15px;
  border: none;
  min-height: 0px;
  font-family: "ArialN";
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2:hover, body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--settings.lp-button.lpc-button--type-2:hover {
  background: #86d2ce;
  color: #343434;
}
body div#s3-cookie-message-groups .lpc-button--type-2 svg path, body div#s3-cookie-message-groups .lpc-button--type-2:hover path {
  fill: #343434;
}
body .s3-cookie-message-groups.lpc-cookie-styles .s3-cookie-message-groups__group--system .s3-cookie-message-groups__group-checkbox-input, body .s3-cookie-message-groups.lpc-cookie-styles .s3-cookie-message-groups__group-checkbox--checked .s3-cookie-message-groups__group-checkbox-input {
  background: #86d2ce;
  box-shadow: inset 0 0 0 1px #86d2ce;
}
body div.copy {
  top: 123px;
  right: 350px;
  font-size: 12px;
}
.fp_free_wrap .g-form-control-checkbox__input {
  order: -1 !important;
}
.fp_free_wrap .g-form-control-checkbox__label {
  padding-left: 0 !important;
}
